html, body {
	height: 100%; 
	margin: 0;
	padding: 0;
	background-color: #fff;
	}


body, td  {
	font-family: 'Roboto', trebuchet ms, verdana, arial;
	font-size: 16px;
	color: black; 
}

i, em { font-family: georgia, serif; }	

.container {
	max-width: 970px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	}
	
.header {
	margin-left: auto;
	margin-right: auto;
    	text-align: center; 
	background-color: #701416;
	width: 100%;
	padding-top: 10px; 
	padding-bottom: 0;
	border-bottom: 3px solid black;
	}
	
.content {
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

.index-content {
	margin: 0px; 
 
	}
	
fieldset { 
background-color: #eee;
border: 1px solid #ddd;
border-radius: 4px; 
}

.responsive {
  max-width: 100%;
  height: auto;
}

legend { font-size: 22px; }

.tag h1.banner {
	color: #553d40;
	font-family: Lustria,serif;
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	margin: 0;
	padding: 10px;
	position: relative;
	text-shadow: 0 -1px 0 #000;
	top: -1px;
	}
	
.tag h2.banner {
	color: #666666;
	font-family: Lustria,serif;
	font-style: italic;
	font-size: 20px;
	font-weight: 500;
	line-height: 26px;
	margin: 0;
	padding: 10px;
	position: relative;
	text-shadow: 0 -1px 0 #000;
	top: -1px;
	}

.left-column {
	width: 630px;
	}
	
table.special  {
	background-color: #eee;
	border: 1px solid #c5c5be;
	}
	
table.special td {
	background-color: #eee;
	border: 1px solid #c5c5be;
	}
	

a:link    { color: #553d40;  }   
a.visited { color: #553d40;  }
a.hover   { color: #553d40;  }

.footer {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 100%;
	background-color: #701416;
	color: #eee;
	font-weight: bold; 
	border-top: 3px solid #000000;
	}

.clear { clear: all; }
    
.footer a:link    { color: #eee; text-decoration: none }   
.footer a:visited { color: #eee; text-decoration: none }
.footer a:hover   { color: #fff; text-decoration: underline }

.t8  {font-size: 8px;}
.t9  {font-size: 9px;}
.t10 {font-size: 10px;}
.t11 {font-size: 11px;}
.t12 {font-size: 12px;}
.t13 {font-size: 13px;}
.t14 {font-size: 14px;}
.t15 {font-size: 15px;}
.t16 {font-size: 16px;}
.t17 {font-size: 17px;}
.t18 {font-size: 18px;}
.t19 {font-size: 19px;}
.t20 {font-size: 20px;}
.t22 {font-size: 22px;}
.t24 {font-size: 24px;}
.t26 {font-size: 26px;}
.t30 {font-size: 30px;}


.bottomnav {
	font-size: 10px;
	font-weight: normal;
	}

h1 { font-size: 22px; color: #3b4b53 }
h2 { font-size: 18px; color: #3b4b53 }
h3 { font-size: 16px; color: #3b4b53 }
h4 { font-size: 14px; color: #3b4b53 }

img { border: 0; }


.sub2 { font-family: arial; font-size: 12; font-weight: bold; color: #cc0000; }


#lightbox{	
	background-color:#fff;
	color: #000;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	}
	
.blackbutton,
.blackbutton:link, 
.blackbutton:visited, 
.blackbutton-inactive {
	display: inline-block;
	background-color: #333;
	border-radius: 8px !important;
	color: #fff;
	cursor: pointer !important;
	padding: 7px 10px !important;
	font-family: helvetica, arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
margin: 5px; 
	}

.blackbutton:hover {
	display: inline-block;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	}

.redbutton,
.redbutton:link, 
.redbutton:visited, 
.redbutton-inactive {
	display: inline-block;
	background-color: #600;
	border-radius: 8px !important;
	color: #fff;
	cursor: pointer !important;
	padding: 7px 10px !important;
	font-family: helvetica, arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}

.redbutton:hover {
	display: inline-block;
	background-color: #800;
	color: #fff;
	text-decoration: none;
}
	
#lightboxDetails { font-size: 0.8em; padding-top: 0.4em; }
	
#lightboxCaption { float: left; }

#keyboardMsg { float: right; }

#closeButton { top: 5px; right: 5px; }

#lightbox img { border: 10px; clear: both;} 

#overlay img { border: none;}

#overlay { background-image: url(overlay.png); }

* html #overlay {
background-color: #852C4A;
back\ground-color: transparent;
background-image: url(shim.gif);
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale"); }
	
